libetonyek::IWORKFormula::Coord Struct Reference

`#include <IWORKFormula.h>`

## Public Member Functions
| Coord ()

## Public Attributes
int | m_coord
bool | m_absolute

## Constructor & Destructor Documentation

## ◆ Coord()

libetonyek::IWORKFormula::Coord::Coord | ( |  | ) |
| inline

## Member Data Documentation

## ◆ m_absolute

bool libetonyek::IWORKFormula::Coord::m_absolute

Referenced by Coord(), and libetonyek::IWAParser::parseFormula().

## ◆ m_coord

int libetonyek::IWORKFormula::Coord::m_coord

Referenced by Coord(), and libetonyek::IWAParser::parseFormula().

The documentation for this struct was generated from the following file:

- IWORKFormula.h